package com.bocloud.cmp.model.hmc;

import java.util.Map;

public class HmdJobRequestModel {
    private String group;
    private String operation;
    private Map<String, Object> params;

    public String getGroup() {
        return group;
    }

    public void setGroup(String group) {
        this.group = group;
    }

    public String getOperation() {
        return operation;
    }

    public void setOperation(String operation) {
        this.operation = operation;
    }

    public Map<String, Object> getParams() {
        return params;
    }

    public void setParams(Map<String, Object> params) {
        this.params = params;
    }
}
